[Desktop Entry]
Type=Application
Exec=/usr/bin/sdk-powermanager
TryExec=/usr/bin/sdk-powermanager
Name=SDK-POWERMANAGER
Icon=
Keywords=session;kysdk-powermanager
Comment=This session date you into sdk
NoDisplay=true
